10S Lusgo 2022 Issues - Bug #3207

Tap any user profile pic on comment screen> App crashes.
07/14/2022 11:39 AM - Shubham J

Status: Closed Start date: 07/14/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/14/2022 11:48 AM - chirag wadhwa

- Status changed from New to Resolved

#2 - 07/15/2022 12:00 PM - Shubham J

- Status changed from Resolved to Closed
